/* CSS Document */
article{
  display: flex;
  flex-direction:row;
  flex-wrap: wrap;
  color: #444444;
}

article h1, article h2{
  width: 100%;
  line-height: 110%;
  font-weight: 800;
  font-size: 30px;
}

.akce article > p {
	font-weight: bold;
} 
.akce article > p:nth-of-type(1) {
	color: #8C2200;
} 

.akce article .etext {
	width: 100%;
} 

.articles .articles {
	padding-top: 45px;
}

.large article h1{
  margin-bottom: 25px;
}

.small article h1{
  font-size: 20px;
}

.small article p {
	width: 100%;
}

.large article {
  display: flex;
  flex-direction:row;
  flex-wrap: wrap;
  width: 100%; height: auto;
}

.articles.akce article {
	padding-top: 45px;
}
.articles.akce article:nth-of-type(1) {
	padding-top: 0;
}

.large article .annotation  {
  width: 100%;
}

.large article .annotation .annotation-image{
  width: 180px; height: 160px;
  margin-right: 30px;
  float: left;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.large article .annotation p{
  font-size: 15px;
  line-height: 160%;
}

.articles.large a:hover,
.articles.small a:hover
{
  text-decoration: none;
}

.articles a:hover h1{
  color: #8C2200;
}

.articles.small.akce a:hover {
    text-decoration: underline;
}

.articles a:hover .divider-horizontal{
  background-color: #8C2200;
}

.divider-horizontal{
  height: 5px;
  background-color: #444444;
}

.small article .divider-horizontal{
  width: 180px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.akce article h1 {
	margin-bottom: 5px;
}

.articles.small .read-more {
	font-size: 12px;
	padding: 5px 10px;
	border: 2px solid #444444;
	text-transform: uppercase;
	cursor: pointer;
	font-weight: bold;
	display: inline-block;
	margin-top: 10px;
} 

.articles.small .read-more:hover {
	color: #8C2200;
	border: 2px solid #8C2200;
}

.suplement {
	margin-top: 45px;
}

.partner .suplement {
	margin-top: 15px;
}

.akce .suplement {
	margin-top: 5px;
}
.akce .suplement.links ul {
	margin: 0;
}

.suplement > p {
	color: #8C2200;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: 2px solid #8C2200;
	font-size: 12px;
	text-transform: uppercase;
	display: inline-block;
}
.suplement.galerie img {
	height: 100px; width: auto;
	margin: 10px 10px 0 0;
}

.suplement.links ul {
	list-style: none !important;
	padding:0;
	margin: 10px 0 0 0;
}
.suplement.links li {
	padding-left: 1em;
	text-indent: -1em;
	padding-bottom: 0.25em;
	background-image: none;
}
.suplement.links li:before {
  content: "−";
	padding-right: 0.5em;
	color: #8C2200;
	font-weight: bold;
}


@media (max-width: 500px) {

.suplement.galerie img {
	height: 80px; width: auto;
	margin: 5px 5px 0 0;
}
	
.suplement.links li {
    box-sizing: border-box;
    width: calc(100vw - 40px);
	white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
	
.large article .annotation .annotation-image{
  width: 150px; height: 133px;
	margin-right: 20px;
}
	
.small article .divider-horizontal {
    width: 150px;
}	

}